#callme {
   height: 194px;
   *position: absolute;
   position: fixed;
   top: 150px; 
   right: 0;
   width: 26px;
   z-index: 1000;
}
#callmeform .txt {
   width: 200px;
   border: 1px solid #029a43;
   padding: 2px 2px;
   margin-left: 5px;
   background: #dfe8f2;
}
#callmeform {
   background: #fff url(/callme/bg.png) repeat-x top left;
   border: 4px solid #029a43;
   padding: 1px 10px 7px 10px;
   border-radius: 10px;
   *position: absolute; 
   position: fixed;
   right: 50px;
   top: 150px;
   z-index: 1000;
   display: none;
   color: #000010;
}
#callmeform table td {
   padding-top: 5px;
}
#callmeform .btn {
   background: url(/callme/btn.png);
   width: 122px;
   height: 29px;
   display: table-cell;
   text-align: center;
   vertical-align: middle;
   font-weight: bold;
}
#callmeform .btn:hover {
   filter:alpha(opacity=80);
   -moz-opacity: 0.8;
   -khtml-opacity: 0.8;
   opacity: 0.8;
   cursor: pointer;
}
.hide-off {
   display: block;
}
#viewform {
   background: url(/callme/callme.png);
   height: 194px;
   width: 26px;
   cursor: pointer;
}
#viewform:hover {
   background: url(/callme/callme_hover.png);
}
.callmeform_hover {
   background-position: 26px 0!important;
}
#callme_result {
   background: #fff url(/callme/loading.gif) 10px center no-repeat;
   display: block;
   clear: both;
}
#callme_result div {
   padding: 5px;
   margin-top: 5px;
}
#callme_result .sending {
   padding-left: 35px;
   display: block;
   clear: both;
}
#callme_result .c_success {
   background: #c8ed9c;
}
#callme_result .c_error {
   background: #ffadad;
}
#cme_cls {
   background: url(/callme/close.png);
   width: 15px;
   height: 15px;
   display: inline;
   float: right;
   cursor: pointer;
}
#cme_cls:hover {
   filter:alpha(opacity=70);
   -moz-opacity: 0.7;
   -khtml-opacity: 0.7;
   opacity: 0.7;
}